@font-face {
    font-family: "Twentieth Century";
    src: url("https://asssets.51microshop.com/npm/fonts/c/twentiethcentury/6138beb83221f6eb46ed08543a304d1d.eot");
    src: url("https://asssets.51microshop.com/npm/fonts/c/twentiethcentury/twentiethcentury/6138beb83221f6eb46ed08543a304d1d.eot?#iefix")format("embedded-opentype"),
        url("https://asssets.51microshop.com/npm/fonts/c/twentiethcentury/6138beb83221f6eb46ed08543a304d1d.woff")format("woff"),
        url("https://asssets.51microshop.com/npm/fonts/c/twentiethcentury/6138beb83221f6eb46ed08543a304d1d.woff2")format("woff2"),
        url("https://asssets.51microshop.com/npm/fonts/c/twentiethcentury/6138beb83221f6eb46ed08543a304d1d.ttf")format("truetype"),
        url("https://asssets.51microshop.com/npm/fonts/c/twentiethcentury/6138beb83221f6eb46ed08543a304d1d.svg#Twentieth Century")format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Modern Era Emoji';
    src: url('https://asssets.51microshop.com/npm/fonts/c/modernera/icomoon.eot');
    /* IE9 Compat Modes */
    src: url('https://asssets.51microshop.com/npm/fonts/c/modernera/icomoon.eot') format('embedded-opentype'),
        /* IE6-IE8 */
        url('https://asssets.51microshop.com/npm/fonts/c/modernera/icomoon.woff') format('woff'),
        /* Modern Browsers */
        url('https://asssets.51microshop.com/npm/fonts/c/modernera/icomoon.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('https://asssets.51microshop.com/npm/fonts/c/modernera/icomoon.svg') format('svg');
    /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    font-display: fallback;
}
@font-face {
    font-family: "Modern Era";
    src: url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-Medium.eot");
    src: url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-Medium.eot?#iefix") format("embedded-opentype"),
        url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-Medium.woff2") format("woff2"),
        url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-Medium.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    font-display: fallback;
}
@font-face {
    font-family: "Modern Era";
    src: url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-MediumItalic.eot");
    src: url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-MediumItalic.eot?#iefix") format("embedded-opentype"),
        url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-MediumItalic.woff2") format("woff2"),
        url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-MediumItalic.woff") format("woff");
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    font-display: fallback;
}
@font-face {
    font-family: "Modern Era";
    src: url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-Bold.eot");
    src: url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-Bold.eot?#iefix") format("embedded-opentype"),
        url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-Bold.woff2") format("woff2"),
        url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-Bold.woff") format("woff");
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-display: fallback;
}
@font-face {
    font-family: "Modern Era";
    src: url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-ExtraBold.eot");
    src: url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-ExtraBold.eot?#iefix") format("embedded-opentype"),
        url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-ExtraBold.woff2") format("woff2"),
        url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-ExtraBold.woff") format("woff");
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
    font-display: fallback;
}
@font-face {
    font-family: "Modern Era";
    src: url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-BoldItalic.eot");
    src: url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-BoldItalic.eot?#iefix") format("embedded-opentype"),
        url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-BoldItalic.woff2") format("woff"),
        url("https://asssets.51microshop.com/npm/fonts/c/modernera/ModernEra-BoldItalic.woff") format("woff");
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
    font-display: fallback;
}